Subject: Re: Starter C compiler - Win95
From: [email-masked] (Paul Prescod)

16 Aug 1997 16:03:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; U)
Original-To: Richard Thorton <[email-masked]>
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Richard Thorton wrote:
> 
> Im looking to find a C compiler to learn C.
> 
> Is the GNU Win32 compiler a sound one to start with. I havent used any
> other program apart from basic BASIC at college many years ago. I thought C
> might be the place to start.

With all due respect, I think that Java or JavaScript is a better place
to revive your programming skills. C and C++ are the two most difficult
languages in common use.

 Paul Prescod
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".